﻿@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body {  font:14px/1.5 'Tahoma', 'Arial','Microsoft YaHei', '\5FAE\8F6F\96C5\9ED1','sans-serif'; color: #555555; }
img { border: 0; max-width: 100%; width: auto; height: auto; -ms-interpolation-mode: bicubic; }
ul, li { list-style: none; }
a { color: #000000;transition: all 0.4s ease 0s; text-decoration: none; cursor: pointer; }
h1, h2, h3, h4, h5, h6 {font:14px/1.5 'Tahoma', 'Arial','Microsoft YaHei', '\5FAE\8F6F\96C5\9ED1','sans-serif';line-height:140%; font-weight:normal;}
p { transition: all 0.4s ease 0s;  }
var a { font-style: normal }
.clear { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }
.fl { float:left; }
.fr { float:right; }
body {font-size:1.6rem;max-width: 640px;margin: 0 auto;}
em{font-style: normal;}
#m_div { height: auto; margin: 0 auto; max-width:640px; min-width: 320px; position:relative; overflow: hidden; }
.logo{width:100%; overflow:hidden;position: relative;}
.logo a{display: block;position: absolute;float: left;}
.logo #a1{width: 14%;height: 2.7em;position: absolute;top: 0;left: 0;}
.logo #a2{width: 86%;height: 2.7em;position: absolute;top: 0;right: 0;}
.nav{ overflow:hidden; width:100%; margin: 0 auto; padding:0;}
.nav ul{ overflow:hidden; padding:0 0 0 0;border-top: 1px solid #fff;padding-left:1px;}
.nav ul li{ float:left; width:24.82%;background: url(../images/nav.jpg) no-repeat center top;background-size: 100%;line-height:1.8em; text-align:center; margin-right:0;border-right: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
.nav ul li a{ color:#fff; text-decoration:none;font-size: 1.4rem;}
.nav ul li:nth-child(4){border-right: 0;}
.nav ul li:nth-child(8){border-right: 0;}
@media screen and (min-width:320px) and (max-width:360px) {
.nav ul li{width:24.65%;}
}
@media screen and (min-width:375px) and (max-width:640px) {
.nav ul li{width: 24.7%;}
}
.banner{width:100%; overflow:hidden;}
.banner img{display:block;width:100%;}
.wxts{width: 96%;margin: 4% auto;color: #333;}
.wxts h1{text-align: center;font-size: 1.6rem;line-height: 2.5em;}
.wxts ul{overflow: hidden;}
.wxts ul li{font-size: 1.2rem;color: #333;margin-bottom: 1.5%;}
.zijian{width: 96%;margin: 8% auto 4%;overflow: hidden;padding: 4% 0 1%;background-color: #4a8ad8;border-radius: 10px;
box-shadow:0px 0px 15px 10px #d7e8f5;}
.til_img{width: 78%;margin: 0 auto 6%;text-align: center;color: #fff;    font-weight: bold;font-size: 1em;}
.til_img h1{color: #fff; font-weight: bold;font-size: 1.8rem;}
.nr_n1 {width: 94%;margin: 0 auto 3%;border-bottom: 1px dashed #ececec;padding-bottom: 3%;overflow: hidden;}
.nr_n1 p {text-align: left;line-height: 1.8em;font-size: 1.2rem;color: #333333;}
.nr_n1_dx {width: 95%;padding-left: 5%;}
.nr_n1_dx label{margin-right: 2%;display: inline;display: block;width: 40%;float: left;}
.nr_n1_dx label:last-child{margin-right: 0%;}
.nr_n1_dx label a {line-height: 1.8em;text-indent: 0.5em;font-size: 1rem;color: #333;padding-left: 4%;}
.textarea{height: 100px;width: 95.5%;resize: none;font-size: 1.2rem;padding: 2%;margin-top: 3%;border-radius: 2px;}
@media screen and (min-width:320px) and (max-width:360px) {
.textarea{width: 95%;}
}
.biaodan{width: 90%;overflow: hidden;margin: 4% auto 0;}
.user {overflow: hidden;zoom: 1;margin: 6px 0;width: 100%;display: inline-block;line-height: 30px;color: #fff;}
.user h3{width: 24%;float: left;font-size: 1.2rem;line-height: 2em;}
.user ul{float: left;width: 75%}
.user ul li {line-height: 2em;font-size: 1.2rem;}
.user ul li .intxt {font-family: "微软雅黑";font-size: 14px;color: #acacac;width: 78%;height: 2.5em;border: 1px solid #ececec;padding-left: 2%;margin-right: 2%;}
.shi{overflow: hidden;}
.shi label{background-color: #fff;color: #4a8ad8;padding: 1.1% 2%;border-radius: 8px;position: relative;margin-right: 5%;}
@media screen and (min-width:360px) and (max-width:640px) {
.user ul li .intxt{height: 2em;}
.shi label{padding: 2% 2.5% 2% 10%;}
.shi label input{position: absolute;top: 20%;left: 8%;}
}
@media screen and (min-width:320px) and (max-width:360px) {
.user ul li .intxt{height: 1.8em;}
.shi label{padding: 2% 2.5% 2% 10%;}
.shi label input{position: absolute;top: 14%;left: 8%;}
}
.tj{width:100%;margin:4% auto;overflow: hidden;}
.tj li{ width:50%; float:left;text-align:center;}
.tj li input{border-radius: 6px;width:70%;color:#FFF;text-align:center;border:none;font-size: 1.2rem;line-height: 2.4em;}
.tj_l{float:right; background:#006cbd;margin-right: 6%;}
.tj_r{float:left;background:#f46a00;margin-left: 6%;}
.fonter{width:100%;}
.fonter .font_01{color:#fff;width:100%; background:#4a8ad8; text-align:center; font-size:1.2rem; line-height:250%;display:block;}	
.fonter .font_01 a{	color:#fff;}
.footers{height: 7em;}
.foot {
    overflow:hidden;
    background:#f6f6f6;
    border:solid 1px #e2e2e2;margin-bottom: 2em;
}
.foot dl {
    overflow:hidden;
    padding:3% 3% 6.5%;
}
.foot dl dt {
    display:block;
    overflow:hidden;
    text-align:left;
    width:74%;
    float:left;
    padding-top: 4.2%;
}
.foot dl dt p {
    float:left;
    color:#797979;
    padding:2% 0;
    font-size: 1.1rem;
}
.foot dl dd {
    display:block;
    overflow:hidden;
    padding-top:2%;
    width:24%;
    float:right;
}
/*footer*/
footer { margin-top: 2.75rem;width:100%;max-width:640px;}
footer .foot { padding:0.1rem 0; position: fixed; z-index: 99999;  bottom: 0; width: 100%;  background: #006ecd;border-top: 1px solid #ccc;max-width: 640px;}
footer .foot a  { float: left; width:24.7%; border-left: 1px solid #e0e0e0; padding:2% 0 1%;color: #fff;}
footer .foot a:first-child { border-left: none;}
footer .foot a .foot_icon { margin:0 auto; width: 1.8rem; height: 1.8rem; background: url(../images/dbswts.gif) no-repeat; background-size: 8rem auto;}
footer .foot a .foot_icon1{ background-position: -5.75rem 0;}
footer .foot a .foot_icon2 { background-position: -0.26rem 0;}
footer .foot a .foot_icon3 { background-position: -1.88rem 0;}
footer .foot a .foot_icon4 { background-position: -3.75rem 0;}
footer .foot a p { text-align: center; font-size: 1.2rem; margin-top: 0.15rem;}
.py_jbkp{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.py_jbkp h1{font-size: 1.2em;font-weight: bold;}
.py_jbkp p{font-size: 1.1rem;float: left;width: 57%;text-align: left;line-height: 1.6em;text-indent: 2em;}
.py_jbkp p a{color: #f50000;}
.py_jbkp dl{float: left;width: 37%;margin: 0% 2%;}
.py_02{text-align: center;position: relative;margin: 0 auto 4%;width: 96%;}
.py_02 a{text-align: center;font-size: 1rem;line-height: 1.2em;background-color: #fff;z-index: 999;}
.py_02 a i{font-style:normal;color: #000;display: inline-block;line-height: 1em;}
.py_02 a i:first-child{padding-right: 1.2%;}
.py_02 a i:last-child{padding-left: 1.2%;}
.py_02 span{border-top: 1px solid #000;margin-top: -1.6%;display: block;width: 100%;}
.py_left{margin-right: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.py_right{margin-left: -2%;margin-bottom: 1%;width: 30%;    height: 1px;}
.zx_yy{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.5rem;}
.zx_yy_bd{width: 100%;margin: 4% auto 0;color: #333;text-align: center;overflow: hidden;}
.zx_yy_bd li{float: left;text-align: center;width: 26%;padding: 1% 2%;background-color: #4a8ad8;color: #fff;margin-left: 2.5%;    border-radius: 5px;}
.zx_yy_bd li:nth-child(2){float: left;text-align: center;    width: 26%;    padding: 1% 2%;background-color: #ff7200;color: #fff;margin-left: 2%;    border-radius: 5px;}
.zx_yy_bd li img{width: 23%;margin-right: 2%;    float: left;    padding-top: 2%;}
.zx_yy_bd li a{color: #fff;}
.py_lc{}
.py_lc{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.py_lc h1{font-size: 1.2em;font-weight: bold;}
.py_lc p{font-size: 1.1rem;float: left;width: 57%;text-align: left;    line-height: 1.9rem;}
.py_lc dl{float: left;width: 37%;margin: 0% 2%;}
.py_tu{border: 1px solid;padding: 2% 0%;width: 99%;}
.py_tu img{margin-left: 1%;width: 29%;    margin-top: 2%;}
.py_lcq{    float: left;    margin-top: 3%;}
.py_lcq ul{    float: left;}
.py_lcq ul li{    float: left;background-color: #f6f6f6;    margin-bottom: 2%;    width: 100%;}
.py_lcq ul li h1{width: 30%;    float: left;line-height: 5em;background-color: #979797;color: #fff;margin-left: 2%;}
.py_lcq ul li p{float: left;line-height: 1.5rem;width: 64%;margin-left: 2%;font-size: 1rem;margin-right: 2%;padding: 5% 0% 0% 0%;}
.py_yjxq{position: relative;left: 0px;top:36px;}
@media screen and (min-width:320px) and (max-width:360px) {
.py_lcq ul li p{float: left;line-height: 1.5rem;width: 64%;margin-left: 2%;font-size: 1rem;margin-right: 2%;padding: 1% 0% 0% 0%;}
}
@media screen and (min-width:375px) and (max-width:640px) {
.py_lcq ul li p{float: left;line-height: 1.4em;width: 64%;margin-left: 2%;font-size: 1.1rem;margin-right: 2%;padding: 1% 0% 0% 0%;}
}
.py_zhl{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.py_zhl p{float: left;width: 30%;text-align: center;background-color: #eeeeee;    margin-left: 2%;margin-top: 1%;    padding: 1% 0%;}
.py_zhl p a{font-size: 1.3em;color: #6b6b6b;}
/*.py_yf{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;background: url(../images/py_15.jpg) no-repeat;}*/
.py_yf{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.py_yf ul li:nth-child(1){width: 50%;height: 30%;    float: left;    height: 8em;}
.py_yf ul li:nth-child(1) img{    width: 77%;}
.py_yf ul li:nth-child(2){background-color: #ecf5ff;height: 7.7em;width: 71%;margin-left: 23%;}
.py_yf ul li p{border-bottom: 1px dashed #c3c3c3;text-align: right;width:50%;text-align: center;font-size: 1em;margin-top: 1%;    padding-bottom: 1%;    margin-top: 3%;}
.py_yf ul li p span{color: #4a8ad8;}
.py_zxy{margin: 2% 2%;overflow: hidden;}
.py_zxy p{width: 100%;text-indent: 7%;line-height: 1.5em;font-size: 1.2rem;}
.py_ts{margin: 4% 0% 0%;}
.zt_yyjs{height: 6em;}
.zt_yyjs p{line-height: 1.5rem;}
.zt_yyjs p span{color: #f50000;} 
.zt_hdt{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;background-color: #edf6fd;padding:3% 0%;}
.zt_hdt p{float: left;width: 30%;margin-left: 2%;margin-right: 1%;text-indent: 0;}
.py_rd{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.2rem;}
.py_rd ul{overflow: hidden;}
.py_rd ul li{float: left;background-color: #ababab;margin: 0.5% 0.5%;padding: 1% 1.2%;color: #fff;font-size: 1rem;}
.py_rd ul li:nth-child(1){width: 25%;margin-left: 2%;}
.py_rd ul li:nth-child(2){width: 38%;background-color: #939393;}
.py_rd ul li:nth-child(3){width: 24%;}
.py_rd ul li:nth-child(4){margin-left: 2%;}
.py_rd ul li:nth-child(5){background-color: #c3c3c3;}
.py_rd ul li:nth-child(6){padding:1% 0.9%;background-color: #939393;}
.py_rd ul li:nth-child(7){width: 24%;margin-left: 2%;background-color: #939393;}
.py_rd ul li:nth-child(8){padding: 1% 4.6%;}
.py_rd ul li:nth-child(9){padding: 1% 2.7%;background-color: #c3c3c3;}
.py_rd ul li a{color: #fff;}
@media screen and (min-width:320px) and (max-width:360px) {
.py_rd{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.2rem;}
.py_rd ul li{float: left;background-color: #ababab;margin: 0.5% 0.5%;padding: 1%;color: #fff;font-size: 1rem;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.py_rd ul li:nth-child(1){width: 25%;margin-left: 1%;}
.py_rd ul li:nth-child(2){width: 40%;background-color: #939393;}
.py_rd ul li:nth-child(3){width: 25%;}
.py_rd ul li:nth-child(4){width: 26%;margin-left: 1%;}
.py_rd ul li:nth-child(5){background-color: #c3c3c3;width: 34%;}
.py_rd ul li:nth-child(6){width: 30%;padding:1%;background-color: #939393;}
.py_rd ul li:nth-child(7){width: 26%;margin-left: 1%;background-color: #939393;}
.py_rd ul li:nth-child(8){padding: 1%;width:30%;}
.py_rd ul li:nth-child(9){padding: 1%;width:34%;background-color: #c3c3c3;}
}
@media screen and (min-width:375px) and (max-width:640px) {
.py_rd{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.2rem;}
.py_rd ul li{float: left;background-color: #ababab;margin: 0.5% 0.5%;padding: 1% 1.2%;color: #fff;font-size: 1rem;}
.py_rd ul li:nth-child(1){width: 24%;margin-left: 2%;}
.py_rd ul li:nth-child(2){width: 38%;background-color: #939393;}
.py_rd ul li:nth-child(3){width: 24%;}
.py_rd ul li:nth-child(4){margin-left: 2%;padding: 1% 0.5%;}
.py_rd ul li:nth-child(5){background-color: #c3c3c3;padding: 1% 0.8%;}
.py_rd ul li:nth-child(6){padding: 1% 0.5%;background-color: #939393;}
.py_rd ul li:nth-child(7){width: 24%;margin-left: 2%;background-color: #939393;padding: 1% 1.5%;}
.py_rd ul li:nth-child(8){padding: 1% 3%;}
.py_rd ul li:nth-child(9){padding: 1% 3%;background-color: #c3c3c3;}
}
.wxts1{width: 100%;margin: 4% auto;color: #333;text-align: center;overflow: hidden;}
.header {width: 100%;min-width: 320px;height:2.5em;line-height: 2.5em; background-color: #2e3642;position:fixed;bottom:0; z-index:900;max-width: 640px;}
.addSnavl2,.addSnavl1{width:50%;height:100%; display:block; float:left; line-height:100%; text-align:center;}
.addSnavl1{background-color:#4A8AD8;}
.addSnavl2{background-color: #ff8c19;}
.phoneIcon,.swtIcon{width: 14%;vertical-align: middle;display: inline-block; margin-right:2%;}
.phoneIcon img,.swtIcon img{width:100%;max-width:55px;}
.showMenuBtn b{ color:#e4e5e7; font-style:normal;line-height: 1.2em; display:inline-block; margin:0 0 0 30px; font-weight:normal; font-size:80%}
.addSnavtable{ display:table;width:100%;height:100%; vertical-align:middle;}
.addSnavtablecell{ display:table-cell; vertical-align:middle;width:100%;height:100%; color:#fff;}
.showMenuBtn{ margin:2px auto -5px}
/*医生*/
.ys_bj{background: url(../images/py_ys.jpg) no-repeat;background-size: 100%;overflow: hidden;text-align: center;padding-left: 38%;}
.ys_bj h1{text-align: center;float: right;font-size: 1.6em;    width: 100%;    margin: 10% 14% 0% 0%;color: #4a8ad8;}
.ys_bj h1 span{font-size: 0.7em;margin-left: 8%;color: #464646;font-weight: normal;}
.ys_bj ul{margin: 33% 0% 0% 0%;}
.ys_bj ul li{font-size: 1rem;float: left;margin: 0% 2% 0% 0%;    line-height: 1.5rem;}
.ys_bj ul li:nth-child(2),.ys_bj ul li:nth-child(1){overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ys_bj ul li:nth-child(3){    text-align: left;}
.ys_bj ul li:nth-child(4){    text-align: center;float:left;    margin: 5% 0%;    width: 100%;}
.py_yygh{padding: 2% 6%;background-color: #ff7200;margin: 0% 4%;color:#fff;}
.py_ckgd{padding: 2% 6%;background-color: #4a8ad8;margin: 0% 4%;color:#fff;}
.ys_bj ul li:nth-child(2) a{padding: 2% 4%;background-color: #ff7200;}
.ysls{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;    font-size: 1.2rem;}
.ysls ul{overflow: hidden;}
.ysls ul li{float: left;margin:3%;width: 44%;position: relative;}
.ysls ul li p{width: 100%;position: absolute;bottom: 15%;height: 20%;line-height: 1.3rem;text-align: center;padding:2% 0%;text-indent: 0;}
.ysls ul li p span{font-weight: bold;margin: 0% 6%;font-size: 1.3rem;}
.ysls ul li img{width: 100%;}
.ysls ul li:nth-child(2n){margin-left: 3%}
.ysls ul li:nth-child(2n+1){margin-left: 3%}
.ysls ul li em{ font-size: 1em;display: block;color:#fff;line-height: 1.3rem;padding: 1% 0; overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.zt_bj{width: 100%;background-color:rgba(161,161,161,0.8);height: 7rem;}
.ysls ul li dl{width: 100%;    font-size: 1em;}
.py_yygh1{padding: 1% 8%;background-color: #ff7200;margin: 0% 2%;color:#fff;border-radius: 6px;display: inline-block;}
.py_ckgd1{padding: 1% 8%;background-color: #4a8ad8;margin: 0% 2%;color:#fff;border-radius: 6px;display: inline-block;}
.more{display: block;width: 80%;line-height: 2em;text-align: center;color: #fff;background-color: #4a8ad8;border-radius: 6px; margin: 3% auto 0;}
@media screen and (min-width:320px) and (max-width:360px) {
    .ys_bj {
    padding-left: 32%;
}
}
/*白癜风发病原因*/
.bdf_fbyy{overflow: hidden;margin:0 auto;}
.bdf_fbyy ul{overflow: hidden;padding: 1%;}
.bdf_fbyy ul li{float: left;width: 29.5%;background-color: #f0f7ff;margin-right: 1.2%;padding: 1.5%;color: #595959;margin-bottom: 3%;}
.bdf_fbyy ul li:nth-child(3){margin-right: 0;}
.bdf_fbyy ul li h1{font-size: 1.2rem;font-weight: normal;border-bottom: 1px dashed #adadad;line-height: 2em;}
.bdf_fbyy ul li p{width: 100%;font-size: 1.2rem;padding: 4% 3% 2%;height: 12.2em;line-height: 1.8em;text-indent: 0;}
.bdf_fbyy ul li:nth-child(4),.bdf_fbyy ul li:nth-child(5){width: 33%}
.bdf_fbyy ul li:nth-child(4){margin-left: 13.5%;}
/*白癜风症状表现*/
.bdf_zz{overflow: hidden;}
.bdf_zz ul {padding: 0 2%;overflow: hidden;}
.bdf_zz ul li{float: left;width: 20.5%;padding: 24% 1.5% 6%;margin-right: 2%;}
.bdf_zz ul li h1{font-size: 1.4rem;color: #4a8ad8}
.bdf_zz ul li p{width: 84%;font-size: 1rem;line-height: 1.4em;padding: 8% 8% 5%;height: 7em;}
.bdf_zz ul li:nth-child(1){background: url(../images/bdf_02.jpg) no-repeat top center;background-size: 100%;}
.bdf_zz ul li:nth-child(2){background: url(../images/bdf_03.jpg) no-repeat top center;background-size: 100%;}
.bdf_zz ul li:nth-child(3){background: url(../images/bdf_04.jpg) no-repeat top center;background-size: 100%;}
.bdf_zz ul li:nth-child(4){background: url(../images/bdf_05.jpg) no-repeat top center;background-size: 100%;margin-right: 0;}
@media screen and (min-width:320px) and (max-width:360px) {
 .bdf_zz ul li p {
    width: 96%;
    padding: 8% 2% 5%;
}
}
}
/*白癜风类型*/
.bdf_dz{overflow: hidden;}
.bdf_dz ul{overflow: hidden;padding: 0 2%;}
.bdf_dz ul li{width: 31.4%;float: left;text-align: center;margin: 2% 2.9% 2% 0;}
.bdf_dz ul li h1{font-size: 1.4rem;line-height: 1.6em;}
.bdf_dz ul li p{width: 100%;font-size: 1rem;line-height: 1.4em;text-indent: 0;}
.bdf_dz ul li:nth-child(3),.bdf_dz ul li:nth-child(6){margin-right: 0;}
/*白癜风危害*/
.bdf_wh{overflow: hidden;width: 96%;margin:0 auto;}
.bdf_wh dl{width: 100%;overflow: hidden;margin: 2% auto;height: 3.4em;background-color: #f3f3f3;}
.bdf_wh dl dt{float: left;width: 30%;background-color: #b1b1b1;color: #fff;font-size: 1.4rem;line-height: 4em;font-weight: bold;height: 4em;}
.bdf_wh dl dd{float: left;width: 66%;padding: 2.6% 2%;font-size: 1rem;text-align: left;line-height: 1.4em;height: 4em;}
@media screen and (min-width:320px) and (max-width:360px) {
.bdf_wh dl dt{float: left;width: 30%;background-color: #b1b1b1;color: #fff;font-size: 1.4rem;}
.bdf_wh dl dd{float: left;width: 66%;background-color: #f3f3f3;padding: 2.6% 2%;font-size: 1rem;text-align: left;line-height: 1.4em;height: 5em;}
}
/*白癜风预防*/
.bdf_yf{width: 100%;margin: 0% auto;color: #333;text-align: center;overflow: hidden;}
.bdf_yf ul{padding: 0 2%;}
.bdf_yf ul li:nth-child(1){width: 40%;height: 30%;    float: left;    height: 8em;}
.bdf_yf ul li:nth-child(1) img{width: 100%;}
.bdf_yf ul li:nth-child(2){background-color: #ecf5ff;height: 7.2em;width: 76%;margin-left: 23%;padding-top: 2%;}
.bdf_yf ul li p{border-bottom: 1px dashed #c3c3c3;text-align: left;float: right; font-size: 1rem;width:72%;padding-bottom: 1%;margin-right: 2%;line-height: 1.8em;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.bdf_yf ul li p span{color: #4a8ad8;}
@media screen and (min-width:320px) and (max-width:360px) {
.bdf_yf ul li p{width: 75%;line-height: 1.6em;}
}
.cont4_warm{width: 94%;margin: 4% auto 0;padding: 2% 0% 12% 3%;border:1px dashed #f2d39e;background-color: #f6f2eb;color: #b50d0c;}
.cont4_warm span{display:block;float: left;margin-right:2%;    width: 7%;margin-top: 2%;}
.cont4_warm p{width: 100%;text-indent: 0;}
